Subject: Agenda Adelaide

From: [email-masked]
Date: Wed, 12 Apr 2000 12:27:59 +0200

Hi,

unfortunately I was not able to find the Agenda of the WG DNSop, not in 
"Working Group and BOF Agendas" of 47th IETF meeting either.

Could someone tell me if it is somewhere on the Web? (Maybe even more 
information (e.g. presentations) is already available somewhere?)

Thanks and Regards,

	Johannes Loenne